uuid: 91387b26-0c80-46eb-875e-df011380d24c
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: bartik_content
theme: bartik
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
